.icon-nepenthes {
	background-image: url('../img/app-dark.svg');
	filter: var(--background-invert-if-dark);
}

.panel--content .item-list__entry:hover > .avatardiv {
	border: 1px solid #dbdbdb;
}

.panel > .panel--header .icon-nepenthes {
	margin-top: -4px;
	position: relative;
}

.panel--content .empty-content {
	margin: 0 !important;
	height: 100%;
	align-items: start;
	justify-content: center;
	color: var(--color-text-maxcontrast);
}

.panel--content .empty-content .empty-content--message--title {
	font-weight: normal;
	font-size: 100%;
}

.panel--content .empty-content .empty-content--icon {
	opacity: .4;
}

.panel > .panel--header .icon-nepenthes::before {
	content: '';
	position: absolute;
	height: 24px; width: 24px;
	background-size: 24px;
	top: 3px;
	left: 180px;
	background-image: url('../img/bell-ring.svg');
}
